<?PHP include($targetedX);

include("./../".$SYSP."/functions/dd-images3.inc.php");

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");

include($exCS."/index.inc.php");
if($secSiteapp3 == "on"){
$chckGadget="<span class='resT'><b>".$sData26." ".$onlineX."</b></span>";
}else{
$chckGadget="<span class='resF'><b>".$sData26." ".$offlineX."</b><br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan='2' class="font18"><?PHP echo $areaD;?></th>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td class='wd150s'><div class='formtitle3'>".$gadetsinfo0.":</div></td>
<td>
<div class='formtitle2'>".$chckGadget."</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>
";

if($feature3Pos == "1"){$posX=$gadetsinfo0b1;}
elseif($feature3Pos == "2"){$posX=$gadetsinfo0b2;}
elseif($feature3Pos == "3"){$posX=$gadetsinfo0b3;}
elseif($feature3Pos == "4"){$posX=$gadetsinfo0b4;}
elseif($feature3Pos == "5"){$posX=$gadetsinfo0b5;}
elseif($feature3Pos == "6"){$posX=$gadetsinfo0b6;}
else{$posX="";}
echo "
<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$gadetsinfo0a."</span><span class='formsub'>[".$gadetsinfo0b."]:</span></div>
<div class='form-container'>
<select name='feature3Pos' class='formfieldD'>
<option value='$feature3Pos' class='formfield1'>".$posX."</option>";
include("./functions/dd-blockposition2a.inc.php");
echo "</select>
<span class='formsub'></span>
</div>
</td>
</tr>
";

$gadgetDX="01";$gadgetDN="1";include("./function/gadget-003-list.inc.php");
$gadgetDX="02";$gadgetDN="2";include("./function/gadget-003-list.inc.php");
$gadgetDX="03";$gadgetDN="3";include("./function/gadget-003-list.inc.php");
$gadgetDX="04";$gadgetDN="4";include("./function/gadget-003-list.inc.php");
$gadgetDX="05";$gadgetDN="5";include("./function/gadget-003-list.inc.php");
$gadgetDX="06";$gadgetDN="6";include("./function/gadget-003-list.inc.php");
$gadgetDX="07";$gadgetDN="7";include("./function/gadget-003-list.inc.php");
$gadgetDX="08";$gadgetDN="8";include("./function/gadget-003-list.inc.php");

echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
